@charset "utf-8";

@media screen, projection
{
/*#nav { margin: 0px 0; background:url(../image/layout/bg_menu.png) repeat-x 0px 50%  }*/

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}




/*.sf-menu td { width: 15em; }*/
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em;/**/ /* left offset of submenus need to match (see below) */
	margin:0; padding: 0;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	zoom: 1;
	/*width: {called by jscript};*/
}
.sf-menu a {
	display:		block;
	position:		relative; 
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			40px; /* match top ul list item height */
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	width: auto; height:40px; border:0x solid #f00; 
}

.sf-menu {
	float:			none;
	margin-bottom:	0em;
}
.sf-menu a {
	border-left:	0px dotted #AD5000 !important;
	padding: 		0px 18px 0 18px;
	margin: 0;
	text-decoration:none;
	line-height:	40px;
	height: 		40px;
	text-align:		left !important;
	font-weight:	normal;
	/*text-indent: 	15px;*/
	font-size:		15px;
	font-family: /*"Orator W01 Medium", "Roboto",*/ "Roboto";
	text-transform: capitalize;
}

* html .sf-menu a { padding: 0px; zoom: 1; }

.sf-menu a, .sf-menu a:visited {
	color:		#FFF	/*#484E4A*/;
}
.sf-menu a:hover  { 
	color:			#FFF;
}

.sf-menu li li a, .sf-menu li li a:visited, .sf-menu li li a:hover  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFFFFF;
}

.sf-menu li {
	background:		none;
}
.sf-menu li li {
	border-left:none;
}


.sf-menu li:hover, .sf-menu li.sfHover {
	background-image:	url(../image/menu_arrow.gif);
	background-repeat:	no-repeat;
	background-position: -5px 50%;
}

.sf-menu li:hover, .sf-menu li.sfHover a, .sf-menu li.current a,
 .sf-menu a:hover/*,.sf-menu a:focus, .sf-menu a:active*/ {
	outline:		none;
	color:			#FFFFFF !important;
	
}




.sf-menu li li:hover, .sf-menu li li a:hover, .sf-menu li.sfHover li a:hover{
	background:	#008000 !important;
}



/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
	padding-right: 22px;/**/
	
}


/*** NEW 
 ** arrows (for all except IE7) 
 **/
.sf-arrows .sf-with-ul {
	padding-right: 10px;
	*padding-right: 15px; /* no CSS arrows for IE7 (lack pseudo-elements) */
	background:url("../image/icons/icon_dropdown.png") no-repeat 94% 50%;
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ulX:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}





/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../image/layout/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/*** personalized ***/
.sf-menu li.current,
.sf-menu a.current  {
	background-color: #008000 /*#CD6409*/;		
	color: #FFF;
}

.sf-menu a.current  {
	margin-top:-6px;
	line-height: 52px;
	height: 52px;
}

.sf-menu li li a.current { background:#008000; }

.sf-menu li li {
	border-bottom:1px dotted  #F7F7F7 !important;
	display:block;
}

ul.sf-menu li ul li a,
ul.sf-menu li li a {
	height: auto !important; 
	padding: 0px 5px 0px 15px;
	margin:0px;
	text-transform:none !important;
	text-align:left !important;
	text-indent: 0px;
	font-weight:normal;
	display:block;
	font: 11px tahoma;
	
}

ul.sf-menu li li a,
ul.sf-menu li li a.current  {
	margin-top:0px;
	line-height: 2.2 !important;
}

div.page-nav-main {
	display:block; border:0px solid;
	clear:both;
	height:40px; 
	padding:0px 0 1px;
	margin:0;
	background: none;
}


div.page-nav-main,
div.page-nav-main ul.sf-menu li ul,
div.page-nav-main ul.sf-menu li ul li
/*,div.page-nav-main ul.sf-menu li ul li a*/ {
	z-index:		1000 !important;
}

ul.sf-menu li ul li, ul.sf-menu li li li, ul.sf-menu li li a /**/ { z-index: 1009 !important; }

/* @@ dropdown background */
.sf-menu li li,
.sf-menu li li li,
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-color: #3D2D15 /*#0C4759*/ !important;
}

ul.sf-menu li, ul.sf-menu li ul, ul.sf-menu li ul li { margin:0; padding:0;}

ul.sf-menu li.first a { border-left: none !important; 
background-image:url(../image/icons/icon-home.png); background-repeat: no-repeat; background-position: 50% 50%;
text-indent: -9990px; width:50px;}
ul.sf-menu li.last a { padding-right:0;  }


#nav > a
	{
		display: none;
	}

}